### Constructor

# Hinoko FwIsoIrMultiple new

#### Declaration [src]

    HinokoFwIsoIrMultiple*
    hinoko_fw_iso_ir_multiple_new (
      void
    )

#### Description [src]

Instantiate `HinokoFwIsoIrMultiple` object and return the instance.

#### Return value

Type: `HinokoFwIsoIrMultiple`

An instance of `HinokoFwIsoIrMultiple`.

The caller of the function takes ownership of the data, and is responsible for freeing it.